daemon:
  home: ../../dist
  center-url: http://197.68.31.184:8000/
  init-file: 20ca9af01eae4fb2b824671b9be15a18_2022_11_29_60d01e3201254393b21c4ad536c59ca3.zip
  engine:
    #    pid-file: script-engine.pid
    #    jar-file: script-engine.ms.jar
    port: 6001
    ops-xms: 1024M
    ops-xmx: 2048M
    ops-perm-size: 256M
    encoding: UTF-8
    engineTrace: false